Bug 72798 - Warning (mdoc) given when reading manpage of vsftpd
Summary: Warning (mdoc) given when reading manpage of vsftpd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vsftpd (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-27 22:18 UTC by Peter van Egdom
Modified: 2014-03-17 02:30 UTC (History)
1 user (show)

Fixed In Version: 1.2.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 04:39:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-08-27 22:18:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
When typing "man vsftpd" the following warning appears :

mdoc warning: Empty input line #28
mdoc warning: Empty input line #29
VSFTPD(8)                 BSD System Manager's Manual


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man vsftpd
2.
3.
	

Actual Results:  mdoc warning: Empty input line #28
mdoc warning: Empty input line #29

Expected Results:  No warnings should appears when reading a manpage

Additional info:

[root@localhost tmp]# rpm -qa |grep -i vsftp
vsftpd-1.1.0-1

Comment 1 Peter van Egdom 2002-10-31 19:56:20 UTC
Still occurs in Red Hat Linux 8.0.

Comment 2 Bill Nottingham 2002-12-14 00:25:36 UTC
Fixed in 1.1.3-1.

Comment 3 Peter van Egdom 2003-01-24 21:08:55 UTC
"mdoc warning: Empty input line #28"

Reappearing in Phoebe 8.0.93
vsftpd-1.1.3-4

Comment 4 Bill Nottingham 2003-08-08 04:39:15 UTC
Fixed in 1.2.0-3 and later.


Note You need to log in before you can comment on or make changes to this bug.